using UnityEngine;
using System.Collections;

[RequireComponent(typeof(Collider))]
public class PointZone : MonoBehaviour
{
    public int pointValue = 100;

    void Start()
    {
        collider.isTrigger = true;
    }

    void OnTriggerEnter(Collider col)
    {
        if (col.tag == "Player")
        {
            Player.instance.points += pointValue;
        }
    }
}